.pager_area > .pagination > li span {
  display: block;
  padding: 7px 10px;
  color: #efefef;
}

.pager_area > .pagination .disabled,
.pager_area > .pagination .disabled:hover {
  background: #ccc;
  border: solid 1px #ccc;
}

.plu-job-table .tag_area a {
  color: #efefef;
}

.plu-job-table .category_area a {
  color: #ff617f;
}

.plu-job-table .tag_area li > a {
  color: #efefef;
}

.plu-job-table .category_area li > a {
  color: #ff617f;
}

.contents .tag_area > .close_tag {
  color: #fff;
}

.contents .category_area > .close_tag {
  border: 1px solid #b1b1b1 !important;
  background-color: #b1b1b1;
  color: #fff;
}

.plu-check {
  display: inline-block;
}

.free_space {
  white-space: pre-wrap;
}

.search_bottom {
  margin-top: 50px;
}

.modal-btn {
  display: inline-block;
  color: #ffffff;
  background-color: #49bee1;
  text-align: center;
  padding: 5px 15px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  cursor: pointer;
  border: 2px solid #49bee1;
}

.modal-close {
  cursor: pointer;
  cursor: hand;
}

.plu-job-table {
  table-layout: fixed;
}

.plu-job-table th {
  background-color: #f4f4f4;
  width: 100px;
  font-weight: bold;
  border: solid 2px #efefef;
}

.text {
  word-break: break-all;
  white-space: pre-wrap;
  line-height: 2em;
  margin: 0 1.5em;
}

.no-wrap-text {
  line-height: 2em;
  margin: 0 1.5em;
}

.head {
  padding: 1em;
}

.job-title {
  font-size: 20px;
  font-weight: 700;
}

.plu-job-table {
  width: 100%;
  margin-top: 20px;
}

.plu-job-table table th,
table td {
  border: solid 2px #efefef;
  padding: 1em 0;
}

.close {
  background-color: #b1b1b1;
  color: #fff;
  padding: 2px 5px;
  margin-left: 10px;
  letter-spacing: .13em;
  font-size: 20px;
  vertical-align: middle;
}

.new {
  background-color: #49bee1;
  color: #fff;
  padding: 2px 5px;
  margin-left: 10px;
  letter-spacing: .13em;
  font-size: 20px;
  vertical-align: middle;
}

.job-detail {
  line-height: 2em;
  margin: 0 1.5em;
}

.job-detail > .read-more {
  display: none;
  color: #49bee1;
}

.page-top a {
  z-index: 100;
}

@media only screen and (max-width: 480px) {
  .plu-job-table {
    width: 95%;
    margin: 0 auto;
  }

  .plu-job-table th,
  .plu-job-table td {
    display: block;
    width: 100%;
    border-top: none;
    margin: 0 auto;
  }

  .plu-job-table th {
    border: solid 2px #efefef;
  }
}

